# Uses of Interface
org.apache.sling.feature.builder.HandlerContext

Packages that use HandlerContext
Package
Description
org.apache.sling.feature.builder

## Uses of HandlerContext in org.apache.sling.feature.builder

Methods in org.apache.sling.feature.builder with parameters of type HandlerContext
Modifier and Type
Method
Description
`void`
MergeHandler.`merge(HandlerContext context, Feature target, Feature source, Extension targetEx, Extension sourceEx)`
Merge the source extension into the target extension.
`void`
PostProcessHandler.`postProcess(HandlerContext context, Feature feature, Extension extension)`
Post process the feature with respect to the extension.